
Auto Multiple Choice - Bug # 507: Le bouton fermer de la fenêtre  "à propos" ferme AMC

Status: Closed Priority: High
Author: Frédéric Bréal Category: Graphical Interface
Created: 10/29/2017 Assignee:
Updated: 02/13/2018 Due date:
Description: La _croix_ ou le bouton _fermer_ ferment AMC au lieu de la fenêtre _A propos_.

Ubuntu, lors du 1er lancement après la mise à jour d'AMC, a affiché un message d'erreur "Ubuntu a rencontré 
une erreur interne " (avec le chemin /usr/bin/perl).

Le fichier log après l'arrêt brutal d'AMC et une vidéo.

1.3.0+hg2017-10-26 et ubuntu 16.04 à jour, testé aussi avec 1.3.0+hg2017-10-26 et ubunu 17.04 à jour sur 
virtualbox

History
10/29/2017 02:26 pm - Alexis Bienvenüe
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:27918c8fe7ea.

10/29/2017 02:48 pm - Alexis Bienvenüe
Merci ! Ce devrait être réglé avec la révision commit:27918c8fe7ea.

02/13/2018 12:59 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
